@charset "UTF-8";
html .widget-slickbanner .slick-dots {
  position: absolute;
  bottom: 0;
  margin: 0;
  height: auto; }
  html .widget-slickbanner .slick-dots li {
    vertical-align: top;
    margin: 0;
    width: auto;
    height: auto; }
    html .widget-slickbanner .slick-dots li button {
      display: block;
      padding: 0;
      margin: 0;
      border: 0;
      width: 1em;
      height: 1em;
      padding: 1em;
      font-size: .5rem; }
      html .widget-slickbanner .slick-dots li button:before {
        content: "";
        width: inherit;
        height: inherit;
        background: #4d4d4d;
        font-size: 0;
        border-radius: 0;
        opacity: .5;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%) rotate(45deg);
                transform: translate(-50%, -50%) rotate(45deg);
        transition: all 0.35s cubic-bezier(0.24, 1, 0.32, 1); }
    html .widget-slickbanner .slick-dots li.slick-active button:before {
      opacity: 1; }

@media (min-width: 768px) {
  html .widget-slickbanner .slick-dots li button {
    opacity: 0;
    transition: opacity 0.35s cubic-bezier(0.24, 1, 0.32, 1); }
  html .widget-slickbanner:hover .slick-dots li button, html .widget-slickbanner:active .slick-dots li button, html .widget-slickbanner:focus .slick-dots li button {
    opacity: 1; }
  html .widget-slickbanner .slick-dots li button:hover, html .widget-slickbanner .slick-dots li button:active, html .widget-slickbanner .slick-dots li button:focus {
    opacity: 1; } }
html .widget-slickbanner .slick-arrow {
  z-index: 400;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  top: 0;
  height: 100%;
  opacity: 1;
  width: 3rem;
  display: none !important; }
  html .widget-slickbanner .slick-arrow:before {
    content: "";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  html .widget-slickbanner .slick-arrow:before {
    opacity: 1;
    font-size: 3rem;
    transition: all 0.35s cubic-bezier(0.24, 1, 0.32, 1);
    color: #4d4d4d; }
  html .widget-slickbanner .slick-arrow:hover:before, html .widget-slickbanner .slick-arrow:active:before, html .widget-slickbanner .slick-arrow:focus:before {
    opacity: 1;
    color: #4d4d4d; }
html .widget-slickbanner .slick-prev {
  left: 0; }
  html .widget-slickbanner .slick-prev:before {
    content: "\f104"; }
html .widget-slickbanner .slick-next {
  right: 0; }
  html .widget-slickbanner .slick-next:before {
    content: "\f105"; }

@media (min-width: 768px) {
  html .widget-slickbanner .slick-arrow {
    display: block !important;
    transition: all 0.35s cubic-bezier(0.24, 1, 0.32, 1); }
    html .widget-slickbanner .slick-arrow:before {
      width: 100%; }
    html .widget-slickbanner .slick-arrow.slick-prev:before {
      -webkit-transform: translate(-100%, 0);
              transform: translate(-100%, 0); }
    html .widget-slickbanner .slick-arrow.slick-next:before {
      -webkit-transform: translate(100%, 0);
              transform: translate(100%, 0); }
  html .widget-slickbanner:hover .slick-arrow:before, html .widget-slickbanner:active .slick-arrow:before, html .widget-slickbanner:focus .slick-arrow:before {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); }
  html .widget-slickbanner .slick-arrow:hover:before, html .widget-slickbanner .slick-arrow:active:before, html .widget-slickbanner .slick-arrow:focus:before {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); } }
html .widget-slickbanner {
  position: relative; }
  html .widget-slickbanner .slick-controls {
    position: absolute;
    top: 1rem;
    left: 1rem;
    z-index: 1; }
    html .widget-slickbanner .slick-controls button {
      border: 0;
      background: transparent; }
  html .widget-slickbanner .slick-slider {
    margin: 0;
    overflow: hidden;
    background-color: #fff; }
  html .widget-slickbanner .slick-slide-container {
    position: relative;
    overflow: hidden; }
  html .widget-slickbanner .slick-img {
    display: block;
    position: relative;
    background-size: 32px 32px;
    background-repeat: no-repeat;
    background-position: center; }
  html .widget-slickbanner .image-slick {
    position: relative;
    height: 41.6666666667vw; }
    html .widget-slickbanner .image-slick img {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
  html .widget-slickbanner .slick-caption {
    position: relative; }
  html .widget-slickbanner .slick-title a {
    text-decoration: none;
    color: inherit; }

@media (min-width: 768px) {
  html .widget-slickbanner .image-slick {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; }
  html .widget-slickbanner .slick-caption {
    min-height: 80vh;
    display: flex;
    align-items: center;
    background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.75) 0, rgba(0, 0, 0, 0) 100%); }
  html .widget-slickbanner .slick-caption-card {
    max-width: 60%;
    position: relative; } }
@media (min-width: 992px) {
  html .widget-slickbanner .slick-caption-card {
    max-width: 55%; } }
@media (min-width: 1330px) {
  html .widget-slickbanner .slick-caption-card {
    max-width: 50%; } }

/*# sourceMappingURL=data:application/json;base64,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 */